<?php

namespace App\Filament\Siswa\Resources\RekapanSiswaResource\Pages;

use App\Filament\Siswa\Resources\RekapanSiswaResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListRekapanSiswas extends ListRecords
{
    protected static string $resource = RekapanSiswaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
